.main-navbar
{
    background-color: #1E1E1E;
    height: 70px;
}
.navbar-company-name
{
    font-family: 'Roboto Flex';
    font-style: normal;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    color: #CC0000;
    margin-top: 22px;

}

.navbar-icons-alignments
{
    text-align: center;
    color: #ffffff;
    margin-top: 22px;
}
